<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Lovers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- ======================================================================
                                    Mobile Specific Meta
        ======================================================================= -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ======================================================================
                                    Style CSS + Google Fonts
        ======================================================================= -->
        <link href='http://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700|Open+Sans:400,700' rel='stylesheet' type='text/css' />

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        
    </head>
    <body>
            <div class="content content-wrap container-fluid nopadding"> 

                <div class="header  opacity"  id="fixed_header">
                    <div class="row">
                        <div class="col-lg-2 col-md-4 col-sm-4">
                               <!--   Logo -->
                                <div class="logo">
                                    <h1><a href="index.html"><img src="images/lovers-logo.png" alt="Lovers Logotype" /></a></h1>
                                    <h2 class="slogan logo-slogan">The Love Teachers</h2>
                                </div>
                            <!-- ^ Logo -->
                        </div>
                        <div class="col-lg-10 col-md-8 col-sm-8">
                                <div class="top-sidebar sidebar">

                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-md-8">
                                                        <div class="row">
                                                            <div class="col-lg-4 ">
                                                                <h2 class="header-entry">
                                                                    <a href="albums.html" class="red">Latest <strong>Products</strong></a>
                                                                </h2>
                                                            </div>
                                                            <div class="col-lg-8">

                                                                        <div class="font-posts-container" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item=">div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
                                                                                
                                                                                <div class="site-title">
                                                                                    <span class="next"></span>
                                                                                    <span class="prev"></span>
                                                                                </div>
                                                                                
                                                                                <div class="carousel-wrap">
                                                                                    <div class="row tesla-carousel-items nopadding">
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><img src="images/gallery/cover6.jpg" alt="cover" /></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover31.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover19.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover29.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover28.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                                <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover27.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover26.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover25.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover36.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover17.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            
                                                                        </div>
                                                                      
                                                            </div>
                                                        </div>    
                                                            <!--div id="jplayer_inspector"></div -->
                                                        

                                                    </div>
                                                    <div class="col-md-4">
                                                        <!--   search -->
                                                        <div class="wrap search-wrap ">
                                                            <form method="get" role="search" action="" class="sidebar-search ">
                                                                <div class="submit-wrap">
                                                                    <input type="submit" value="" class="search-button submit" />
                                                                </div>
                                                                <div class="search">
                                                                    <input type="text" class="search-line opacity" name="s" placeholder="Search..." />
                                                                </div>
                                                            </form>
                                                        </div>
                                                        <!-- ^ search -->
                                                    </div>
                                                </div>
                                            </div>
                                </div>
                        </div>
                    </div>
                </div>
                <!--   Menu -->
                    <div class="wrap nav-main isDown opacity" id="navigation">
                            <div class="nav-overlay" id="nav_overlay" style="display:none">
                                <div class="nav-button transition">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>
                            </div>
                            <nav>
                                <ul>
                                    <li>
                                        <a href="index.html">Home</a>
                                    </li>
                                    <li class="about">
                                        <a href="about.html">About us</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="about-single.html">About Lovers</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="albums.html">Albums</a>
                                            <ul class="sub-menu opacity" style="display:none">
                                                 <li class="menu-item"><a href="album-single.html">Biologic</a></li>
                                                 <li class="menu-item"><a href="album-single.html">Silk</a></li>
                                                 <li class="menu-item"><a href="album-single.html">Mistique Music</a></li>
                                            </ul>
                                    </li>
                                    <li class="videos">
                                        <a href="videos.html" >Videos</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="videos.html">Concert Videos</a></li>
                                             <li class="menu-item"><a href="videos.html">Clips</a></li>
                                             <li class="menu-item"><a href="videos.html">Other Videos</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="events.html">Events</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="event-single.html">Event of the night</a></li>
                                             <li class="menu-item"><a href="event-single.html">Event of the Weekend</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="gallery.html">Gallery</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="gallery-page.html">Nature One</a></li>
                                             <li class="menu-item"><a href="gallery-page.html">Mystic Carousel</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="blog.html" class="active">Blog</a>
                                    </li>
                                    <li>
                                        <a href="archives.html">Archives</a>
                                    </li>
                                    <li>
                                        <a href="contact.html">Contact</a>
                                    </li>
                                </ul>
                            </nav>

                            <div class="wrap nav-footer">
                                <footer>
                                    <!--   social -->
                                    <div class="social">
                                        <ul class="social-list">
                                            <li class="twitter">
                                                <a href=""></a>
                                            </li>
                                            <li class="facebook">
                                                <a href=""></a>
                                            </li>
                                            <li class="gplus">
                                                <a href=""></a>
                                            </li>
                                            <li class="youtube">
                                                <a href=""></a>
                                            </li>
                                            <li class="vimeo">
                                                <a href=""></a>
                                            </li>
                                            <li class="soundcloud">
                                                <a href=""></a>
                                            </li>
                                            <li class="socnet">
                                                <a href=""></a>
                                            </li>
                                            <li class="rss">
                                                <a href=""></a>
                                            </li>
                                        </ul>
                                    </div>

                                    <!-- ^ social -->
                                    <div class="copy copyright">
                                        <p>&copy; Copyright 2013 LOVERS.</p>
                                        
                                    </div>
                                </footer>
                            </div>
                        
                    </div>
                <!-- ^ Menu -->

                
                <div class="content-main  main-blog">
                        <header>
                            <h2 class="entry-header opacity">
                                Blog  / Thinks about - the big sunday night show
                            </h2>
                        </header>

                        <section class="content-section blog-section aside-col extend extend-ovh">
                            <div class="container-fluid extend">
                                


                                <div class="row extend">

                                <span class="col-lg-3 col-md-12 col-sm-12 col-xs-12 extend-col extend-left"></span>
                                <span class="col-lg-9 extend-col extend-right"></span>

                                <div class="col-lg-3 nopadding">
                                        <!--   Widget Aside -->
                                <aside class="wrap aside-content sidebar-left ">

                                <header>
                                    <h2 class="entry-header">Recent posts</h2>
                                </header>

                                <div class="recent-posts">
                                        <ul>
                                            <li>
                                                <a href="#">Thinks about - “The Big Sunday Night Show”</a>
                                            </li>
                                            <li>
                                                <a href="#">Feelings after - <br />“Weekend Party”</a>
                                            </li>
                                            <li>
                                                <a href="#">Sensation from the - "Sunday After Party"</a>
                                            </li>
                                            <li>
                                                <a href="#">PREMIERE!<br /> Check out Our New Single</a>
                                            </li>
                                        </ul>
                                </div>
                                    <div class="calendar">
                                        <table id="wp-calendar">
                                            <caption>February 2014</caption>
                                            <thead>
                                            <tr>
                                                <th title="Monday" scope="col">M</th>
                                                <th title="Tuesday" scope="col">T</th>
                                                <th title="Wednesday" scope="col">W</th>
                                                <th title="Thursday" scope="col">T</th>
                                                <th title="Friday" scope="col">F</th>
                                                <th title="Saturday" scope="col">S</th>
                                                <th title="Sunday" scope="col">S</th>
                                            </tr>
                                            </thead>

                                            <tfoot>
                                            <tr>
                                                <td id="prev" colspan="3">
                                                <a title="View posts for January 2014" href="#">&nbsp;</a></td>
                                                <td class="pad">&nbsp;</td>
                                                <td id="next" colspan="3">
                                                <a title="View posts for March 2014" href="#">&nbsp;</a></td>
                                            </tr>
                                            </tfoot>

                                            <tbody>
                                            <tr>
                                                <td class="pad" colspan="5">&nbsp;</td><td>1</td><td>2</td>
                                            </tr>
                                            <tr>
                                                <td>3</td><td>4</td><td>5</td><td>6</td><td>7</td><td>8</td><td>9</td>
                                            </tr>
                                            <tr>
                                                <td>10</td><td>11</td><td>12</td><td>13</td><td>14</td><td>15</td><td>16</td>
                                            </tr>
                                            <tr>
                                                <td>17</td><td>18</td><td>19</td><td><a title="Hello world!" href="#">20</a></td><td>21</td><td>22</td><td>23</td>
                                            </tr>
                                            <tr>
                                                <td>24</td><td>25</td><td>26</td><td>27</td><td>28</td>
                                                <td colspan="2" class="pad">&nbsp;</td>
                                            </tr>
                                            </tbody>
                                            </table>
                                    </div>
                                        </aside>
                                        <!-- ^ Widget Aside -->
                                    </div>
                                    <div class="col-lg-9 nopadding">
                                        <div class="wrap content-blog ">


                                <div class="blog-wrap">
                                    <header>
                                        <h3 class="entry-header">Thinks about - “The Big Sunday Night Show”</h3><hr />
                                    </header>
                                    <img src="images/photos/photo5.jpg" class="photo " alt="" />
                                    <h4 class="entry-header">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</h4>
                                    
                                    <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.<br />
                                    Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem.</p>
                                    
                                    <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>
                                    
                                    <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. </p> 
                                    
                                    <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>
                                



                                    <h3 class="entry-header">Some video from party</h3>
                                    <div class="containr-fluid">
                                        <div class="row">
                                            <div class="col-lg-8">
                                                <div class="video-container">
                                                    <img src="images/videos/video4.jpg" alt="video spot" />
                                                </div>
                                            </div>
                                            <div class="col-lg-4">
                                                <h4 class="entry-header">Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius.</h4>
                                                <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?<br />

                                                Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem.<br />
                                                
                                                Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem..</p>
                                            </div>
                                        </div>
                                    </div>


                                        
                                    
                                    <hr />
                                    <footer class="blog-footer">

                                        <div class="container-fluid">
                                            <div class="row">
                                                <div class="col-md-2">
                                                    <div class="share">
                                                        <span class="share-on">Share on:</span>

                                                        <ul class="share-list">
                                                            <li class="twitter">
                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                            </li>
                                                            
                                                            <li class="facebook">
                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                            </li>
                                                            <li class="gplus">
                                                                <img src="images/sprites/gplus.png" alt="facebook" />
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="post-meta">
                                                        <span>by</span> <a href="" class="meta-link author">Nick Name</a>
                                                        <a class="meta-link comments" href="">(0) Comment</a>
                                                        <span class="time"><a class="meta-link time" href="">05:30 AM 11 DECEMBER 2013</a></span>
                                                        <a class="meta-link visitors" href="">(11) Visitors</a>
                                                    </div>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="filter-box">
                                                        <ul class="filters">
                                                            <li><a href="">party</a></li>
                                                            <li><a href="">video</a></li>
                                                            <li><a href="">night</a></li>
                                                            <li><a href="">show</a></li>
                                                            <li><a href="">vimeo</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </footer>
                                </div>

                                <div class="comments-wrap">
                                    <h3 class="entry-header">5 Comments</h3><hr />

                                    <ul class="commentlist"> 
                                        <li>
                                            <div class="comment">
                                                <div class="comment-meta">
                                                    <span class="avatar">
                                                        <img width="48" height="48" class="avatar avatar-48 photo" src="images/photos/avatar.jpg" alt="">
                                                    </span>
                                                    <div class="author-wrap">
                                                        <span class="author">
                                                            Nick Name
                                                        </span>
                                                        <span class="comment-info">
                                                            <i>at</i> 
                                                            <span class="time" ><span>05:30 AM </span>
                                                            <i>on </i><span>11 DEC 2013</span></span>
                                                        </span>
                                                    </div>
                                                </div> 

                                                <p>If this generates a title of a book or short story already in existence, I assure you, it was completely random. If it generates a title you’d like to use, go right ahead.</p>
                                                
                                                <div class="share">
                                                    <span class="share-on">Share on:</span>

                                                    <ul class="share-list">
                                                        <li class="twitter">
                                                            <img src="images/sprites/twitter.png" alt="twitter" />
                                                        </li>
                                                        
                                                        <li class="facebook">
                                                            <img src="images/sprites/facebook.png" alt="facebook" />
                                                        </li>
                                                        <li class="gplus">
                                                            <img src="images/sprites/gplus.png" alt="facebook" />
                                                        </li>
                                                    </ul>
                                                </div>


                                                <span class="comment-reply">
                                                    <a href="#">Leave a Reply</a>
                                                </span>
                                            </div>

                                            <ul class="children">
                                                <li>
                                                    <div class="comment">
                                                        <div class="comment-meta">
                                                            <span class="avatar">
                                                                <img width="48" height="48" class="avatar avatar-48 photo" src="images/photos/avatar.jpg" alt="">
                                                            </span>
                                                            <div class="author-wrap">
                                                                <span class="author">
                                                                    Nick Name
                                                                </span>
                                                                <span class="comment-info">
                                                                    <i>at</i> 
                                                                    <span class="time" ><span>05:30 AM </span>
                                                                    <i>on </i><span>11 DEC 2013</span></span>
                                                                </span>
                                                            </div>
                                                        </div> 
                                                        <p>Vel te tritani consequuntur. Pri oblique deterruisset ad, sed id recusabo elaboraret. Ex quo alii elit, vivendo referrentur pri ne. Ad eam integre ornatus volutpat, vel alia incorrupte liberavisse.</p>

                                                        <div class="share">
                                                            <span class="share-on">Share on:</span>

                                                            <ul class="share-list">
                                                                <li class="twitter">
                                                                    <img src="images/sprites/twitter.png" alt="twitter" />
                                                                </li>
                                                                
                                                                <li class="facebook">
                                                                    <img src="images/sprites/facebook.png" alt="facebook" />
                                                                </li>
                                                                <li class="gplus">
                                                                    <img src="images/sprites/gplus.png" alt="facebook" />
                                                                </li>
                                                            </ul>
                                                        </div>

                                                        <span class="comment-reply">
                                                            <a href="#">Leave a Reply</a>
                                                        </span>
                                                    </div>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <div class="comment">
                                                <div class="comment-meta">
                                                    <span class="avatar">
                                                        <img width="48" height="48" class="avatar avatar-48 photo" src="images/photos/avatar.jpg" alt="">
                                                    </span>
                                                    <div class="author-wrap">
                                                        <span class="author">
                                                            Nick Name
                                                        </span>
                                                        <span class="comment-info">
                                                            <i>at</i> 
                                                            <span class="time" ><span>05:30 AM </span>
                                                            <i>on </i><span>11 DEC 2013</span></span>
                                                        </span>
                                                    </div>
                                                </div> 
                                                <p>Lorem ipsum dolor sit amet, pro sanctus ullamcorper ei, sonet commodo ad sed. Ne exerci dolorum sit. Mea evertitur signiferumque et. Doctus probatus intellegat nec ne. Vim an bonorum efficiantur, in assum primis euismod duo, tritani labitur has ei.</p>
                                                
                                                <div class="share">
                                                    <span class="share-on">Share on:</span>

                                                    <ul class="share-list">
                                                        <li class="twitter">
                                                            <img src="images/sprites/twitter.png" alt="twitter" />
                                                        </li>
                                                        
                                                        <li class="facebook">
                                                            <img src="images/sprites/facebook.png" alt="facebook" />
                                                        </li>
                                                        <li class="gplus">
                                                            <img src="images/sprites/gplus.png" alt="facebook" />
                                                        </li>
                                                    </ul>
                                                </div>

                                                <span class="comment-reply">
                                                    <a href="#">Leave a Reply</a>
                                                </span>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="comment">
                                                <div class="comment-meta">
                                                    <span class="avatar">
                                                        <img width="48" height="48" class="avatar avatar-48 photo" src="images/photos/avatar.jpg" alt="">
                                                    </span>
                                                    <div class="author-wrap">
                                                        <span class="author">
                                                            Nick Name
                                                        </span>
                                                        <span class="comment-info">
                                                            <i>at</i> 
                                                            <span class="time" ><span>05:30 AM </span>
                                                            <i>on </i><span>11 DEC 2013</span></span>
                                                        </span>
                                                    </div>
                                                </div> 
                                                <p>If this generates a title of a book or short story already in existence, I assure you, it was completely random. If it generates a title you’d like to use, go right ahead.</p>

                                                <div class="share">
                                                    <span class="share-on">Share on:</span>

                                                    <ul class="share-list">
                                                        <li class="twitter">
                                                            <img src="images/sprites/twitter.png" alt="twitter" />
                                                        </li>
                                                        
                                                        <li class="facebook">
                                                            <img src="images/sprites/facebook.png" alt="facebook" />
                                                        </li>
                                                        <li class="gplus">
                                                            <img src="images/sprites/gplus.png" alt="facebook" />
                                                        </li>
                                                    </ul>
                                                </div>

                                                <span class="comment-reply">
                                                    <a href="#">Leave a Reply</a>
                                                </span>
                                            </div>

                                            <ul class="children">
                                                <li>
                                                    <div class="comment">
                                                        <div class="comment-meta">
                                                            <span class="avatar">
                                                                <img width="48" height="48" class="avatar avatar-48 photo" src="images/photos/avatar.jpg" alt="">
                                                            </span>
                                                            <div class="author-wrap">
                                                                <span class="author">
                                                                    Nick Name
                                                                </span>
                                                                <span class="comment-info">
                                                                    <i>at</i> 
                                                                    <span class="time" ><span>05:30 AM </span>
                                                                    <i>on </i><span>11 DEC 2013</span></span>
                                                                </span>
                                                            </div>
                                                        </div> 
                                                        <p>Vel te tritani consequuntur. Pri oblique deterruisset ad, sed id recusabo elaboraret. Ex quo alii elit, vivendo referrentur pri ne. Ad eam integre ornatus volutpat, vel alia incorrupte liberavisse.</p>

                                                        <div class="share">
                                                            <span class="share-on">Share on:</span>

                                                            <ul class="share-list">
                                                                <li class="twitter">
                                                                    <img src="images/sprites/twitter.png" alt="twitter" />
                                                                </li>
                                                                
                                                                <li class="facebook">
                                                                    <img src="images/sprites/facebook.png" alt="facebook" />
                                                                </li>
                                                                <li class="gplus">
                                                                    <img src="images/sprites/gplus.png" alt="facebook" />
                                                                </li>
                                                            </ul>
                                                        </div>


                                                        <span class="comment-reply">
                                                            <a href="#">Leave a Reply</a>
                                                        </span>
                                                    </div>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                    <hr />
                                    <div class="comment-respond" id="respond">
                                        <h3 class="entry-header">Add a comment</h3>

                                        <form class="comment-form" id="commentform" method="post" action="#">
                                            <div class="row">
                                                <div class="col-md-4">
                                                    <label for="author">Name</label><input type="text" id="author" name="author" class="comments-line">
                                                </div>
                                                <div class="col-md-4">
                                                    <label for="email">E-mail</label><input type="text" id="email" name="email" class="comments-line">
                                                </div>
                                                <div class="col-md-4">
                                                    <label for="url">Your Site</label><input type="text" id="url" name="url" class="comments-line">
                                                </div>
                                            </div>
                                            
                                            <textarea name="comment" class="comments-area"></textarea>
                                            <p class="form-submit">
                                                <input type="submit" class="comments-button submit" value="post comment" id="submit" name="submit">
                                                <input type="hidden" id="comment_post_ID" value="" name="comment_post_ID">
                                                <input type="hidden" value="0" id="comment_parent" name="comment_parent">
                                            </p>
                                        </form>

                                    </div>
                                    <br /><hr /><br />
                                </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                        </section>
                </div>
            </div>    


 


        <div class="footer footer-wrap opacity">
            <section class="player">
                
                <div class="row">
                    <div class="col-lg-3 col-md-1 col-sm-1">

                        <div class="jp-album">
                            <div class="row ">
                                <div class="col-lg-2 col-md-4 col-sm-1">
                                    <div class="jp-cover">
                                        <img src="images/covers/player.jpg" alt="cover"  />
                                    </div>
                                </div>
                                <div class="col-lg-10 col-md-8 col-sm-11">
                                    <div class="jp-title">
                                        <span class="now-playing">Now playing:</span>
                                        <span class="title">BXT - Moments (Original Mix)</span>
                                    </div>
                                    <div class="rating">
                                        <span class="star star-rate star-s">
                                            <span style="width:78%"></span>
                                        </span>
                                    </div>
                                </div>
                            </div>
                            <div class="player-tracklist opacity" id="player_tracklist" style="display:none">
                                <div class="playlist" id="releases" style="">
                                    <table class="table release">
                                        <colgroup>
                                            <col class="no">
                                            <col>
                                            <col>
                                            <col>
                                            <col>
                                        </colgroup>
                                        
                                        <thead>
                                            <tr>
                                                <th colspan="2">Name</th>
                                                <th>Genre</th>
                                                <th>Time</th>
                                                <th>Price</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr id="5191362" class="track play">
                                                <td><div>01</div></td>
                                                <td>Phrakture - Sanctuary Gone (Instrumental Mix)</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                            <tr  id="5191363" class="track play">
                                                <td><div>02</div></td>
                                                <td>Gux Jimenez  - Aerosfera (Original Mix)</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                            <tr  id="5191364" class="track play">
                                                <td><div>03</div></td>
                                                <td>DJ U-Cef - Solar (Original Mix)</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                            <tr  id="5191365" class="track play">
                                                <td><div>04</div></td>
                                                <td>Edgar Mountain - 56%% of Happiness (Original Mix)</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                            <tr  id="5191366" class="track play">
                                                <td><div>05</div></td>
                                                <td>Stendahl  - La Croisette</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>          
                                    

                                    

                        </div>


                    </div>
                    <div class="col-lg-9 col-md-11 col-sm-11 nopadding">
                            <div id="jpId"></div>

                            <div class="jp-audio">
                                <div class="jp-controls-wrap">
                                    <div class="jp-controls" id="jp_controls">
                                        <div id="jp_prev" class="jp-prev jp-control"></div>
                                        <div class="play jp-control" id="play"></div>
                                        <div id="jp_next" class="jp-next jp-control"></div>
                                    </div>
                                </div>
                                
                                    
                                    <div class="jp-bar">
                                        <div class="jp-progress">
                                            <div class="jp-bg"></div>
                                            <div class="jp-seek-bar">
                                                <div class="jp-play-bar"></div>
                                                <div class="jp-seek-wf"></div>
                                            </div>
                                        </div>
                                        <div class="jp-time duration" id="duration">00:00</div>
                                        <div class="jp-time jp-current-time" id="current_time">00:00</div>
                                    </div>
                                    <div id="jp_volume" class="vol-wrapper jp-volume">
                                        <div class="volume"></div>
                                        <div class="jp-vol" id="mute"></div>
                                    </div>
                                    <div class="playlist" id="playlist"></div>
                                    
                                    
                                
                                    
                            </div>
                    </div>
                </div>
            </section>
        </div>

        <!-- ======================================================================
                                        START SCRIPTS
        ======================================================================= -->
        

        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>

        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>

        <script src="js/jquery-ui.js" type="text/javascript"></script>
        <script src="js/jquery.jplayer.min.js" type="text/javascript"></script>

        <script type="text/javascript" src="js/plugins.js"></script>
        <script src="js/common.js" type="text/javascript"></script>
        
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/jquery.mousewheel.js" type="text/javascript"></script>




        <!-- ======================================================================
                                        END SCRIPTS
        ======================================================================= -->  
    </body>
</html>

